<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <sitemap>
        <loc>https://cpost-express.uz/en</loc>
    </sitemap>
    <sitemap>
        <loc>https://cpost-express.uz/ru</loc>
    </sitemap>
    <sitemap>
        <loc>https://cpost-express.uz/uz</loc>
    </sitemap>
</sitemapindex>